[document]
id = 786364
date = 1970-01-01
title = 7032-cbiz_tc_2733
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = tourism (7)

[metadata]
script = 7032